/* изображения  */
img {
  max-width: 100%;
  display: block;
}

.head-img-1 {
  background-image: linear-gradient(
      90deg,
      rgba(48, 64, 89, 0.84) -2.9%,
      rgba(53, 65, 83, 0) 65.7%
    ),
    url("../img/head1.png");
  border-radius: 15px;
  height: 258px;
}

.head-img-2 {
  background-image: linear-gradient(
      90deg,
      rgba(48, 64, 89, 0.84) -2.9%,
      rgba(53, 65, 83, 0) 65.7%
    ),
    url("../img/head2.png");

  border-radius: 15px;
  height: 258px;
}

.head-img-3 {
  background-image: url("../img/head3.png");
  border-radius: 15px;
}

.title-ico1 {
  background-image: url("../ico/ico1.svg");
}

.title-ico2 {
  background-image: url("../ico/ico2.svg");
}

.title-ico3 {
  background-image: url("../ico/ico3.svg");
}

.title-ico4 {
  background-image: url("../ico/ico4.svg");
}

.title-ico5 {
  background-image: url("../ico/ico5.svg");
}

.title-ico6 {
  background-image: url("../ico/ico6.svg");
}

.title-ico7 {
  background-image: url("../ico/ico7.svg");
}

.title-ico8 {
  background-image: url("../ico/ico8.svg");
}

.img-link-end {
  background-image: url("../ico/offer-link-w.svg");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 24px;
}

.placement__item_last {
  background-image: url("../img/placement9end.png");
  justify-content: center;
}

.сontacts-img {
  background-image: url("../img/contact.png");
  max-width: 653px;
  max-height: 528px;
}

.footer-img {
  background-image: url("../ico/footer.svg");
  background-repeat: no-repeat;
  background-position: right center;
}

.img-footer-1 {
  background-image: url("../ico/footer1.svg");

  background-position: right center;
}

.img-footer-2 {
  background-image: url("../ico/footer2.svg");

  background-position: right center;
}

.img-footer-3 {
  background-image: url("../ico/footer3.svg");

  background-position: right center;
}

.services-img-1 {
  background-image: url("../img/services1.jpg");
  border-radius: 15px 15px 0 0;
  height: 165px;
}

.services-img-2 {
  background-image: url("../img/services2.jpg");
  border-radius: 15px 15px 0 0;
  height: 165px;
}

.services-img-3 {
  background-image: url("../img/services3.jpg");
  border-radius: 15px 15px 0 0;
  height: 165px;
}
.services-img-4 {
  background-image: url("../img/services4.jpg");
  border-radius: 15px 15px 0 0;
  height: 165px;
}

.header__lk {
  background-image: url("../ico/lk.svg");
}

.services-card-title {
  color: var(--orange);
  font-weight: 500;
  font-size: 20px;
  line-height: 200%;
  background-image: url("../ico/offer-link.svg");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 20px;
}

.offer-link {
  background-image: url("../ico/offer-link.svg");

  background-position: right center;
}
